package ru.yandex.qe.dispenser.ws.aspect;

import org.springframework.security.access.AccessDeniedException;

public class UnauthorizedException extends AccessDeniedException {

    public UnauthorizedException(final String msg) {
        super(msg);
    }

    public UnauthorizedException(final String msg, final Throwable t) {
        super(msg, t);
    }

}
